> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Members



## OpenAPI

````yaml /api-reference/openapi.json get /v1/members
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/members:
    get:
      tags:
        - Team
      summary: List Members
      operationId: apps_organization_api_team_list_members
      parameters:
        - in: query
          name: cursor
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Cursor
        - in: query
          name: limit
          required: false
          schema:
            default: 50
            maximum: 100
            minimum: 1
            title: Limit
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MemberPage'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    MemberPage:
      properties:
        data:
          items:
            $ref: '#/components/schemas/MemberOut'
          title: Data
          type: array
        next_cursor:
          anyOf:
            - type: string
            - type: 'null'
          title: Next Cursor
      required:
        - data
        - next_cursor
      title: MemberPage
      type: object
    MemberOut:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        email:
          title: Email
          type: string
        id:
          title: Id
          type: string
        is_active:
          title: Is Active
          type: boolean
        name:
          title: Name
          type: string
        role:
          title: Role
          type: string
        user_id:
          title: User Id
          type: string
      required:
        - id
        - user_id
        - email
        - name
        - role
        - is_active
        - created_at
      title: MemberOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.